Ruby 2.6.0 リファレンスマニュアル > 関数一覧 > rb_secure

function rb_secure

void rb_secure(int level)

現在のセーフレベルが level 以上のとき、 例外 SecurityError を発生します。